.boldred12 {
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color: #CE6C29;
}
.italicthin14 {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #CE6C29;
	font-size: 16px;
}
.itallic14black {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #555555;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #777777;
	font-weight: normal;
}
.head1red {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #CE6C29;
	font-style: italic;
}
.head1violet {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #6666CC;
	font-size: 12px;
}
.head1tourq {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #669522;
	font-size: 24px;
}
.itallic14green {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #669900;
}
.head1orange {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #FF9900;
}
.head1ochre {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #B5B500;
}
.itallic16tourq {
	font: italic normal 14px/20px Arial, Helvetica, sans-serif;
	color: #009797;
}
.ParaHead16gray {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: 26pt;
	font-weight: lighter;
}
.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	color: #CE6C29;
}
.Style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: lighter;
	color: #666699;
	line-height: 20px;
}
.text10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	line-height: 10px;
}
.text10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
}
.parahead16grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
	font-weight: lighter;
	color: #888888;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	font-weight: bold;
}
.thin20 {
	font: lighter normal 20px Arial, Helvetica, sans-serif;
}
.thin20turq {
	font: lighter 20px Arial, Helvetica, sans-serif;
	color: #00BDBD;
}
.head1toourq {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #009999;
}
.itallic16tourq {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #339999;
}
.itallic16tourq {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #009999;
}
.italic14green {
	font: italic lighter 14px Arial, Helvetica, sans-serif;
	color: #669900;
}
.head1ochre {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #AEAE00;
}
.parahead16gray {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 22px;
	font-weight: lighter;
}
.head1violet24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #8494ce;
}
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #CEB500;
}
.thin20 {
	font: lighter normal 20px/22px Arial, Helvetica, sans-serif;
}
.thin20turq {
	font: lighter 20px Arial, Helvetica, sans-serif;
	color: #00BDBD;
}
.head1toourq {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #009999;
	font-style: normal;
	font-size: 24px;
	font-family: Verdana, Geneva, sans-serif;
}
.itallic16tourq {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #339999;
}
.itallic16tourq {
	font: italic lighter 16px/20px Arial, Helvetica, sans-serif;
	color: #009999;
}
.italic14green {
	font: italic lighter 14px/20px Arial, Helvetica, sans-serif;
	color: #669900;
}
.head1ochre {
	font: lighter 24px Arial, Helvetica, sans-serif;
	color: #AEAE00;
}
.parahead16gray {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 22px;
	font-weight: lighter;
}
.head1violet24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #7181B8;
}
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #CEB500;
}
.parahead18grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	color: #888888;
	font-style: italic;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.style143 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #555555;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
}
.dotspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 2px;
	color: #E8E8E8;
	font-weight: normal;
}
.syle26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.BulletParagraph14 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: 14;
	line-height: 17px;
	color: #666;
	font-size: 14px;
}
.ParaHead20Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	color: #CE6C29;
}
.style253 .style257 strong {
	color: #666699;
}
.style257 a strong {
	color: #666699;
}
.left {
	text-align: left;
}
.Picture {
	text-align: center;
}
.WHITE {
	color: #FFFFFF;
}
.style47 {
	color: #333333;
}
body table tr td div table tr td p a strong {
}
.center {
	text-align: center;
}
.style16 .style18 .style29 {
	color: #333;
}
.style29 .style29 strong {
	color: #7181B8;
}
.BodyText .bodytext p .bodytext {
	font-size: 14px;
}
.BodyText .style122 .bodytext1 {
	font-size: 14px;
}
.BodyText .style122 {
	font-size: 14px;
}
.BodyText li {
	font-size: 14px;
}
.BodyText li .bodytext1 {
	font-size: 14px;
}
.bodytext1 {
	font-size: 14px;
}
.bodytext1 .BulletParagraph14 {
	font-size: 14px;
}
.BodyTYPE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
